Logo M.G.M. Solutions Blanc

Date : 12/05/2022

Éditeur : PALO ALTO

Niveau : ÉLEVÉ

Vulnérabilités : multiples

Risques : Exécution de code arbitraire, élévation de privilège, contournement de la politique de sécurité, atteinte à la confidentialité des données

Produits et Versions impactés
PAN-OS
8.1.X antérieures à 8.1.23
9.0.X antérieures à 9.0.16
9.1.X antérieures à 9.1.13
10.0.X antérieures à 10.0.10
10.1.X antérieures à 10.1.5
Cortex XDR Agent
6.1 / 7.4 / 7.5 / 7.6 (sans les correctifs CU-330)
7.7.0 (sans les correctifs CU-500)

Dernières alertes

Pour toutes vos questions concernant le Pôle Prévention Sécurité

Remplissez le formulaire ci-dessous et nous reprendrons contact avec vous dans les plus brefs délais !